<!doctype html>
<html lang="hu">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Adatbázis</title>
        <meta name="description" content="imdb">
        <meta name="author" content="Emel Dániel">
        <!-- Required meta tags -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link href="styles/adatbazis.css" rel="stylesheet"/>
    </head>
    <body>

        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="navbar">
            <a class="navbar-brand" href="index.html"><img src="images/logo_adatb.png" width="120" height="43" alt="mozi"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="nav navbar-nav navbar-right">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Főoldal<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="adatbazis.html">Adatbázis</a>
                    </li>
                </ul>
            </div>
        </nav>

        <div class="jumbotron vertical-center">
            <div class="container">
                <div class="d-flex justify-content-center">
                    <div class="p-2">
                        <form method="post" action="listazas.html">
                            <button type="submit" class="btn btn-primary">Adattáblák listázása</button>
                        </form>
                    </div>
                    <div class="p-2">
                        <form method="post" action="add_record.html">
                            <button type="submit" class="btn btn-secondary">Adatok hozzáadása</button>
                        </form>
                    </div>
                    <div class="p-2">
                        <form method="post" action="nemtrivialis.html">
                            <button type="submit" class="btn btn-dark">Nemtriviális lekérdezések</button>
                        </form>
                    </div>
                    <div class="p-2">
                        <form method="post" action="index.html">
                            <button type="submit" class="btn btn-light">Vissza</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    </body>
</html>